## pix-theme 0.1

=== debian/changelog ===
pix-theme (0.1) bookworm; urgency=medium

  * Separate theme package

 -- Simon Long <simon@raspberrypi.com>  Mon, 20 Nov 2023 15:10:46 +0000
