=== debian/control ===
Source: pix-theme
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper
Standards-Version: 4.3.0

Package: pix-theme
Architecture: any
Depends: ${misc:Depends}, gtk2-engines-pixbuf, gtk2-engines-clearlookspix
Recommends:
Breaks: raspberrypi-ui-mods (<< 1.20231122)
Replaces: raspberrypi-ui-mods (<< 1.20231122)
Description: PiX theme for Raspberry Pi desktop
 Legacy PiX theme for Raspberry Pi, including GTK2 and GTK3 variants
